matrix:
  platform:
    - debian11
    - ubuntu2004
    - ubuntu2204
    - ubuntu2404
  bazel: [7.x, 8.x, 9.x, rolling]
tasks:
  build_bwrap:
    name: Build bwrap
    platform: ${{ platform }}
    bazel: ${{ bazel }}
    build_targets:
      - "@bubblewrap//:bwrap"
